@charset "UTF-8";

/*共通*/

images{	line-height:1;	}
h1{	display:none;	}
p.big{	font-size:96%;	}
strong.big{	font-size:130%;	}
.small{	font-size:68%;	}
.pad2000{	padding:20px 0 0 0 ;	}
.pad0020{	padding:0 0 20px 0 ;	}
.pad2020{	padding: 20px 0 ;	}
.pad3000{	padding:30px 0 0 0 ;	}
.mar4000{	margin:40px 0 0 0 ;	}
.mar4020{	margin:40px 0 20px 0 ;	}
.mar2020{	margin:20px 0 20px 0 ;	}
.mar2040{	margin:20px 0 40px 0 ;	}
.mar0200{	margin:0 20px 20px 20px ;	}




.box01{
overflow:hidden;zoom:1;
padding:30px 0 0 0;
}
h1.style_01{
display:block;
line-height:1;
background:url(/images/h1_bg.jpg) no-repeat 0 100%;
font-size:19px;
margin:0 0 15px 0;
padding-bottom:8px;
}
h2{
line-height:1;
font-size:17px;
border-bottom:1px solid #BCAA41;
margin:0 0 10px 0;
padding-bottom:3px;
font-weight:normal;
}
h3{
line-height:1;
border-left:4px solid #BCAA41;
padding:5px 0 5px 12px;
margin:0 0 20px 0;
font-size:14px;
font-weight:normal;
}

.box_left{
float:left;
width:330px;
}
.box_right{
float:right;
width:330px;
}

ul.style_01 li{
display:inline;
padding:0 7px 0 0;
}
ul.style_01 li.last{
display:inline;
padding:0;
}

.box_list{
overflow:hidden;zoom:1;
}
.box_list dl{
float:left;
width:320px;
margin:0 20px 20px 0;
overflow:hidden;zoom:1;
}
*html .box_list dl{
margin:0 10px 20px 0;
}
.box_list dl dt{
float:left;
width:50px;
}
.box_list dl dd{
margin:0 0 0 60px;
}
.box_list dl dd strong{
font-weight:normal;
}
.box_list dl dd a,
.box_list dl dd a:visited,
.box_list dl dd a:hover{
color:#BCAA41;
}


.box_shop{
overflow:hidden;zoom:1;
margin:0 0 30px 0;
}
.box_shop .f_left{
float:left;
width:130px;
}
.box_shop .f_right{
float:right;
width:530px;
}

.p_navi{
background:#F4EFEC;
color:#BCAA41;
padding:10px;
margin:30px 0 0 0;
text-align:center;
}




/*home*/
.home .contents{
	width:910px;
	}

.home .topcopy{
	display:block;
	overflow:hidden;
	height:0!important;
	height/**/:0px;
	padding:248px 0 0 0;
	width:45px;
	background-repeat:no-repeat;
	line-height:2;
	background-image:url("/images/topcopy.png");
	behavior:url(http://www.nagano-sake.com/js/iepngfix/iepngfix.htc);
	position:absolute;
	top:85px;
	left:535px;
	
}

* html .home .topcopy{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}

.home .main{
	width:720px;
	margin:378px 0 50px 0;
	}
.box_home{
overflow:hidden;zoom:1;
}
.box_home .box_left,
.box_home .box_right{
width:318px;
background:url(/images/bg_alfa_home.png) no-repeat 0 0;
padding:15px;
border:1px solid #373E46;
zoom:1;
}

*html .box_home .box_left,
*html .box_home .box_right{
background:url(/images/bg_alfa_home.png) no-repeat 0 0;
padding:15px 0;
}
*html .box_home .box_left h2,
*html .box_home .box_right h2{
margin:15px 15px 10px 15px;
}
*html .box_home .box_left dl,
*html .box_home .box_right dl{
width:318px;
margin:0 15px;
}
*html .box_home .box_left p,
*html .box_home .box_right p{
width:318px;
margin:10px 15px 0px 15px;
}



.box_home h2{
	display:block;
	overflow:hidden;
	height:0!important;
	height/**/:0px;
	padding:32px 0 0 0;
	width:320px;
	background-repeat:no-repeat;
	line-height:2;
	behavior:url(http://www.nagano-sake.com/js/iepngfix/iepngfix.htc);
}


.box_home h2.midashi01{
	background-image:url("/images/home_midashi01.png");
	}
* html .box_home h2.midashi01{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}

.box_home h2.midashi02{
	background-image:url("/images/home_midashi02.png");
	}
* html .box_home h2.midashi02{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}


.box_home dl{
border-bottom:1px dotted #FFF;
overflow:hidden;zoom:1;
padding:8px 0 8px 0;
}
.box_home dl dt{
color:#FFFFFF;
width:65px;
float:left;
font-size:10px;
}
.box_home dl dd{
color:#FFFFFF;
margin:0 0 0 70px;
}

.box_home p{
color:#FFFFFF;
margin:7px 0 0 0;
font-size:10px;
text-align:right;
}
.box_home p a,
.box_home p a:hover,
.box_home p a:visited,
.box_home dd a,
.box_home dd a:hover,
.box_home dd a:visited{
color:#FFFFFF;
}
.box_home p a.rss{
background:url(/images/icon_02.gif) no-repeat 100% 0;
padding:0 20px 0 0;
}
.home_banner{
margin:30px 0 0 0;
overflow:hidden;zoom:1;
}
.home_banner li images{
line-height:0;
}
.home_banner li{
float:left;
margin:0 10px 10px 0;
line-height:0;
}
.home_banner li.last{
float:right;
margin:0;
}





/*rakkoku*/
.rakkoku_box01{
background:url(/rakkoku/img/img_01.jpg) no-repeat 0 0;
height:620px;
overflow:hidden;zoom:1;
}
.rakkoku_box01 .inbox{
background:url(/images/bg_alfa.png) repeat 0 0;
width:400px;
border:2px solid #D3D1BD;
padding:10px;
margin:12px 12px 0 0;
float:right;
}
*html .rakkoku_box01 .inbox{
padding:10px 0px;
margin:12px 6px 0 0;
}
*html .rakkoku_box01 .inbox p,
*html .rakkoku_box01 .inbox images{
padding:0 10px;
}


/*news*/
.box_news{
overflow:hidden;zoom:1;
padding:0 0 30px 0;
width:440px;
}
.box_news h2{
line-height:1;
font-size:17px;
border-bottom:1px solid #BCAA41;
margin:20px 0 3px 0;
padding-bottom:3px;
font-weight:normal;
}
.box_news .f_left{
float:left;
width:210px;
}
.box_news .f_right{
float:right;
width:210px;
}
.box_news .f_right p{
margin-bottom:20px;
}
.box_news .day{
color:#666666;
padding-bottom:15px;
}
.box_news .button{
margin:20px 0 10px 0;
}
.s_news{
float:right;
width:220px;
}
.s_news p.rss{
font-size:12px;
line-height:1.5;
color:#BCAA41;
background:url(/news/img/icon_rss.gif) no-repeat 0 3px;
padding:0 0 0 15px;
}
.s_news dt{
line-height:1;
border-bottom:1px solid #BCAA41;
margin:20px 0 10px 0;
padding-bottom:3px;
}
.s_news li{
font-size:12px;
line-height:1.5;
background:url(/images/arrow.gif) no-repeat 0 6px;
margin:0 0 8px 0;
padding:0 0 0 10px;
}


/*about*/

.t_about01{
width:99%;
margin:10px 1px;
}
.t_about01 th{
color:#FFFFFF;
font-size:12px;
font-weight:normal;
background-color:#985F49;
border-bottom:1px solid #CCCCCC;
}
.t_about01 td{
font-size:12px;
border-bottom:1px solid #CCCCCC;
}
.t_about02{
width:99%;
margin:10px 1px;
}
.t_about02 th{
color:#FFFFFF;
font-size:12px;
font-weight:normal;
background-color:#985F49;
border:1px solid #CCCCCC;
}
.t_about02 td{
font-size:12px;
border:1px solid #CCCCCC;
}

/*privacy*/

.box_pri{
overflow:hidden;zoom:1;
padding:0 0 30px 0;
}
.box_pri p{
margin-bottom:30px;
}
.toi_box{
height:100px;
border:1px solid #BCAA41;
background-color:#F7F4E6;
padding:10px 0 0 10px;
}


/*link*/

.box_link{
overflow:hidden;zoom:1;
padding:0 0 30px 0;
}
.box_link li{
background:url(/images/arrow.gif) no-repeat 0 6px;
margin:0 0 20px 0;
padding:0 0 0 10px;
border-bottom:1px solid #CCCCCC;
}


/*sitemap*/

.box_s_map{
overflow:hidden;zoom:1;
padding:0 0 30px 0;
}
.box_s_map li{
font-size:14px;
background:url(/sitemap/img/bar.gif) no-repeat 0 0;
margin:0 0 20px 0;
padding:0 0 3px 10px;
border-bottom:1px solid #CCCCCC;
}
.box_s_map .sec01{
font-size:12px;
background:url(/sitemap/img/sec01.gif) no-repeat 10px 5px;
margin:0 0 20px 0;
padding:0 0 0 20px;
border-bottom:none;
}
.box_s_map .sec02{
font-size:12px;
background:url(/sitemap/img/sec02.gif) no-repeat 10px 2px;
margin:0 0 20px 0;
padding:0 0 0 20px;
border-bottom:none;
}

/*contact*/

.box_con{
overflow:hidden;zoom:1;
padding:0 0 30px 0;
}
.box_con p{
padding-bottom:20px;
}
.box_con strong{
font-size:14px;
}
.box_con table{
width:99%;
margin:10px 1px;
}
.box_con .sec{
background-color:#E0CFC9;
}
.box_con th,td{
border:1px solid #CCCCCC;
font-size:12px;
font-weight:normal;
}

/*vil*/
.vil_info {
	border: none;
	width: 100%;
}
.vil_info td {
	border: none;
	padding: 0 0 4px;
}
.vil_info tr td:first-child {
	width: 20%;
	padding-right: 10px;
	position: relative;
}
.vil_info tr td:first-child::after {
	content: "：";
	width: 10px;
	height: 12px;
	position: absolute;
	top: 0;
	right: 0;
	
}
.button01 {
	display: inline-block;
	padding: 2px 20px;
	background-color: #BCAA41;
	-webkit-transition: .3s ease-out;
    transition: .3s ease-out;
	border-radius: 10px;
	margin: 4px 0;
}
.button01:link,
.button01:visited,
.button01:hover {
	color: #FFF;
	text-decoration: none;
}
.button01:hover {
	opacity: 0.8;
}

